<template>
<div class="jumbotron login_container">
  <div class="container">
    <h1> Meal Order App</h1>
    <h2> Choose your login way:</h2>
    <facebook-button> </facebook-button>
    <github-button> </github-button>
  </div>
</div>
</template>
